push_all_buttons.params = 
{
	buttons = 
	{
		{	-- 1
			pos = sf.misc.FloatVector(130.0, 50.0),
			on = true,
			buttons = {2,3}
		},
		{	-- 2
			pos = sf.misc.FloatVector(72.0, 150.0),
			on = false,
			buttons = {1,3}
		},
		{	-- 3
			pos = sf.misc.FloatVector(60.0, 235.0),
			on = true,
			buttons = {4,6}
		},
		{	-- 4
			pos = sf.misc.FloatVector(200.0, 47.0),
			on = false,
			buttons = {6,7}
		},
		{	-- 5
			pos = sf.misc.FloatVector(204.0, 147.0),
			on = true,
			buttons = {6,8}
		},
		{	-- 6
			pos = sf.misc.FloatVector(198.0, 240.0),
			on = false,
			buttons = {5,8}
		},		
		{	-- 7
			pos = sf.misc.FloatVector(327.0, 35.0),
			on = true,
			buttons = {6,8}
		},		
		{	-- 8
			pos = sf.misc.FloatVector(331.0, 150.0),
			on = false,
			buttons = {7,9}
		},
		{	-- 9
			pos = sf.misc.FloatVector(343.0, 245.0),
			on = false,
			buttons = {1,2}
		}		
	},
	
	sound_click = "mini_game_push_all_buttons_press"
}